
p.precioAntes2{transform: translateX(88px)translateY(-1px)!important;}
section.destinos h1{
    background-color: rgba(0,0,0,0.25);
    color: #FFF;
    font-family: 'OpenSans';
    font-size: 20px;
    padding: 5px 20px !important;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    z-index: 1;
}
section.destinos .slider{
    /*margin-bottom:20px;
    margin-top: 20px;*/
}
section.destinos div.descripcion p{
    padding-bottom:10px;
}
section.ofertas {
    margin-bottom:20px;
}
.hasDatepicker{
    background: -webkit-linear-gradient(#EEE, #FFF) !important;
    background: linear-gradient(#EEE, #FFF) !important;
    padding-left:12px !important;
}

/*Inicio carousel Destinos*/
.slider.destinos .viewport {
    height: 110px;
}
    .slider.destinos .viewport li{
        margin: 0px 33px 0px 0px;
        position: relative;
    }
    .slider.destinos .title-destinos{
        position: absolute;
        left: 0px;
        top: 30px;
        width: 100%;
        text-align: center;
        color: #ffffff;
        font-size: 35px;
        font-family: 'OpenSansBold';
        text-shadow: 2px 2px rgba(0,0,0,0.6);
        text-transform: uppercase;
    }
    #slider_destinos .viewport .destinos {
        display: flex;
        justify-content: space-between;
    }

@media (max-width: 515px){
    section.destinos div.descripcion{
        padding:0 10px;
    }
    section.destinos h1 {
        margin-top:0;
    }
}